<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表框元素项模板文件-->
<xc_template_listBox>
    <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.padding="5,0,2,0" widthT="420" heightT="30" showT="true" layout.space="5">
        <shapeText layout.width="150" layout.height="20" content="{binding field=name source=data bSync=false}" left="113" top="58" itemID="1" showT="true" />
        <shapeText layout.width="150" layout.height="20" content="{binding field=name2 source=data bSync=false}" left="199" top="52" itemID="2" showT="true" />
        <buttonUI width="50" height="20" content="修改" left="297" top="50" showT="true" itemID="3" />
    </layoutObject>
</xc_template_listBox>
